
QGIS Application - Bug report #2014

window too large when choosing large fonts in map units

2009-10-15 01:10 PM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: nobody -

Category: Symbology

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12074

Description

when giving a very large number for font size (necessary when choosing dimensions in map units - meters), the window grows up

enormously, following the character preview increase; a max width should be set for the window (1024 points?)

Associated revisions

Revision f74ee37f - 2009-10-16 01:21 AM - Jürgen Fischer

fix #2014

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@11815 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision a7552933 - 2009-10-16 01:21 AM - Jürgen Fischer

fix #2014

git-svn-id: http://svn.osgeo.org/qgis/trunk@11815 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-10-15 04:21 PM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:a7034320 (SVN r11815)
